This project is not covered by Drupal’s security advisory policy.

The new home of the Feeds entity processor.

This module provides a generic processor for all entity types that support CRUD operations through the Entity API module.

Dependencies

  • Feeds 7.x-2.0-beta1 or later. Future versions may require later versions of Feeds.

Project information

Downloads